Bug 891700 - VUL-0: java-1_6_0-ibm SR16-FP1
VUL-0: java-1_6_0-ibm SR16-FP1
Status: RESOLVED FIXED
Classification: Novell Products
Product: SUSE Security Incidents
Classification: Novell Products
Component: Incidents
unspecified
Other Other
: P3 - Medium : Normal
: ---
Assigned To: Security Team bot
Security Team bot
maint:released:sle11-sp1:58601 maint:...
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2014-08-13 08:10 UTC by Tomáš Chvátal
Modified: 2015-06-30 14:18 UTC (History)
2 users (show)

See Also:
Found By: ---
Services Priority:
Business Priority:
Blocker: ---
Marketing QA Status: ---
IT Deployment: ---


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Tomáš Chvátal 2014-08-13 08:10:01 UTC
java-1_6_0-ibm update was released.

References:
http://www.ibm.com/developerworks/java/jdk/linux/download.html
Comment 2 SMASH SMASH 2014-08-13 15:20:13 UTC
Affected packages:

SLE-10-SP3-TERADATA: java-1_6_0-ibm
SLE-11-SP1: java-1_6_0-ibm
SLE-11-SP2: java-1_6_0-ibm
SLE-11-SP3: java-1_6_0-ibm
Comment 3 Swamp Workflow Management 2014-08-13 15:20:37 UTC
An update workflow for this issue was started.
This issue was rated as moderate.
Please submit fixed packages until 2014-08-27.
When done, reassign the bug to security-team@suse.de.
https://swamp.suse.de/webswamp/wf/58580
Comment 4 Swamp Workflow Management 2014-08-13 22:00:27 UTC
bugbot adjusting priority
Comment 7 Swamp Workflow Management 2014-08-21 22:05:04 UTC
SUSE-SU-2014:1055-1: An update that fixes 10 vulnerabilities is now available.

Category: security (moderate)
Bug References: 891700
CVE References: CVE-2014-4209,CVE-2014-4218,CVE-2014-4219,CVE-2014-4227,CVE-2014-4244,CVE-2014-4252,CVE-2014-4262,CVE-2014-4263,CVE-2014-4265,CVE-2014-4268
Sources used:
SUSE Linux Enterprise Software Development Kit 11 SP3 (src):    java-1_6_0-ibm-1.6.0_sr16.1-0.3.1
SUSE Linux Enterprise Server 11 SP3 for VMware (src):    java-1_6_0-ibm-1.6.0_sr16.1-0.3.1
SUSE Linux Enterprise Server 11 SP3 (src):    java-1_6_0-ibm-1.6.0_sr16.1-0.3.1
Comment 8 Swamp Workflow Management 2014-08-22 23:04:30 UTC
SUSE-SU-2014:1055-2: An update that fixes 10 vulnerabilities is now available.

Category: security (moderate)
Bug References: 891700
CVE References: CVE-2014-4209,CVE-2014-4218,CVE-2014-4219,CVE-2014-4227,CVE-2014-4244,CVE-2014-4252,CVE-2014-4262,CVE-2014-4263,CVE-2014-4265,CVE-2014-4268
Sources used:
SUSE Manager 1.7 for SLE 11 SP2 (src):    java-1_6_0-ibm-1.6.0_sr16.1-0.3.1
Comment 9 Alexander Bergmann 2014-08-26 08:34:02 UTC
Released.
Comment 10 Swamp Workflow Management 2015-02-27 18:05:54 UTC
SUSE-SU-2015:0392-1: An update that solves two vulnerabilities and has four fixes is now available.

Category: security (important)
Bug References: 592934,891700,901223,904889,916265,916266
CVE References: CVE-2014-8891,CVE-2014-8892
Sources used:
SUSE Linux Enterprise Server 11 SP2 LTSS (src):    java-1_6_0-ibm-1.6.0_sr16.3-0.4.5
SUSE Linux Enterprise Server 11 SP1 LTSS (src):    java-1_6_0-ibm-1.6.0_sr16.3-0.4.5